D3d device least version 10 0 adapter

plz
1 answer Last reply
More about device version adapter
  1. What is your graphic card? Do you need DX10/DX11?
Ask a new question

Read More

Security Devices Windows 8